Subject: linux-next: Signed-off-by missing for commit in the rdma tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 11 Sep 2025 08:40:56 +1000

Hi all,

Commits

  71c082d70547 ("RDMA/bnxt_re: Remove unnecessary condition checks")
  d7fc2e1a321c ("RDMA/bnxt_re: Use firmware provided message timeout value")
  d1dde88622b9 ("RDMA/bnxt_re: Initialize fw with roce_mirror support")
  525b4368864c ("RDMA/bnxt_re: Add support for flow create/destroy")
  c23c893e3a02 ("RDMA/bnxt_re: Add support for mirror vnic")
  b8f4e7f1a275 ("RDMA/bnxt_re: Add support for unique GID")
  bebe1a1bb1cf ("RDMA/bnxt_re: Refactor stats context memory allocation")
  877d90abaa9e ("RDMA/bnxt_re: Refactor hw context memory allocation")
  a99b2425cc60 ("RDMA/bnxt_re: Add data structures for RoCE mirror support")
  47bd8cafcbf0 ("bnxt_en: Enhance stats context reservation logic")

are missing a Signed-off-by from their committers.

-- 
Cheers,
Stephen Rothwell